@charset "utf-8";
/* CSS Document */
* { margin:0; padding:0; }

#containerimg { width: 900px; position: relatvie; margin: 0px auto; display: flex; justify-content: flex-start; flex-direction: row; align-content: flex-start; }

#gallery { list-style: none; }
#gallery li { float: left; display: block; margin: 0px auto; border: 0px solid #870000; }
#gallery li p { border: 1px solid #b62600; padding: 7px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; margin: 0; }
#gallery li a { display: block; color: #fff; padding: 0; text-decoration: none;}
#gallery img { margin: 0px; padding: 10px; }

.preloader { background:url(i/loader.gif) center center no-repeat transparent;  }